function ShowMsgPanel(errorMsg) {
    document.getElementById('pnlcmdMessage').style.display = 'block';
    document.getElementById('divFailedMsg').innerHTML = errorMsg;
}
function grid_SelectionChanged(s, e) {
    s.GetSelectedFieldValues("VehicleID", GetSelectedFieldValuesCallback);
}
function GetSelectedFieldValuesCallback(values) {
    var selectedItems = document.getElementById("hdnAlarmIDs").value
    try {
        selectedItems.value = '';
        for (var i = 0; i < values.length; i++) {
            selectedItems.value += (values[i]) + ",";
        }
    } finally {

    }
}
function showProgress() {
    $find('ModalProcess').show();
}
window.onload = function(event) {
    // get and set all originals Then set yours
    this.resizeTo(screen.width, screen.height);
    this.moveTo(0, 0);
}

function CheckGrid(alertMessage) {
    if (gvData.GetSelectedRowCount() == 0) {
        alert(alertMessage);
        return false;
    }
    else {
        return true;
    }
}

window.onresize = function() {
    this.resizeTo(screen.width, screen.height);
    this.moveTo(0, 0);
}